Bug 751435 - Globally uncaught exception clicking on Drift tab from group
Globally uncaught exception clicking on Drift tab from group
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.1
Unspecified Unspecified
urgent Severity medium (vote)
: ---
: JON 3.0.0,RHQ 4.3.0
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: 707225 jon30-sprint8
  Show dependency treegraph
 
Reported: 2011-11-04 13:43 EDT by Mike Foley
Modified: 2012-02-07 14:19 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:19:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
image of error from client (47.40 KB, image/png)
2011-11-04 13:43 EDT, Mike Foley
no flags Details
image of UI where the error occurs (75.75 KB, image/png)
2011-11-04 13:43 EDT, Mike Foley
no flags Details
text of error (16.33 KB, text/plain)
2011-11-04 13:44 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-11-04 13:43:18 EDT
Created attachment 531822 [details]
image of error from client

Description of problem:  Globally uncaught exception clicking on Drift tab from group



How reproducible:
100%

Steps to Reproduce:
1.  create a group.  make it a recursive group, and put the platform in it.
2.  view the group ...inventory -->all groups--->mytestgroup.  click on it.
3.  navigate thru the tree to the JBossAS Servers--->your RHQ Server
4.  click on the Drift tab
  
Actual results:
globally uncaught exception

Expected results:
ability to view Drift

Additional info:
screenshots and attachments
Comment 1 Mike Foley 2011-11-04 13:43:55 EDT
Created attachment 531824 [details]
image of UI where the error occurs
Comment 2 Mike Foley 2011-11-04 13:44:20 EDT
Created attachment 531825 [details]
text of error
Comment 3 Mike Foley 2011-11-09 11:13:20 EST
the type of group was platform ... recursive.
Comment 4 Jay Shaughnessy 2011-11-11 10:31:27 EST
Drift tab removed for groups as there is not yet any underlying support.

master commit:         fb22beda32001c4ecd23fcdce204d397533a058a
release_jon3.x commit: 8847716b77f09f2d3b4dec1aed67f699595f6898
Comment 5 Mike Foley 2012-02-07 14:19:20 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.